This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 805642 - Enhance PSM's key generation strategy with tokens/escrow
Enhance PSM's key generation strategy with tokens/escrow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xulrunner (Show other bugs)
6.4
Unspecified Unspecified
urgent Severity high
: rc
: ---
Assigned To: Martin Stransky
Desktop QE
OtherQA=cfu@redhat.com
: OtherQA
Depends On: 805640
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 13:53 EDT by Andrew Wnuk
Modified: 2014-03-16 21:33 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHSA-2012:1088
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 805640
Environment:
Last Closed: 2012-08-03 08:39:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Wnuk 2012-03-21 13:53:20 EDT
+++ This bug was initially created as a clone of Bug #805640 +++

RHCS requires the following bug to be fixed in RHEL 5.8:
https://bugzilla.mozilla.org/show_bug.cgi?id=681937

This fix is critical for RHCS ECC functionality to work.
Comment 1 Kai Engert (:kaie) 2012-03-21 14:58:36 EDT
This bug requests that "patch v4" (r=rrelyea) from upstream bug
  https://bugzilla.mozilla.org/show_bug.cgi?id=681937

gets added to Firefox
(but I believe the relevant code lives in our xulrunner RPM package).

The full link to the patch is
https://bugzilla.mozilla.org/attachment.cgi?id=588982&action=edit

This patch applies fine on the latest Firefox 10.x branch.
Comment 2 Kai Engert (:kaie) 2012-03-21 18:46:51 EDT
We propose that this patch gets added together with the next scheduled FF update (10.0.4) (sharing a single errata).
Comment 3 Kai Engert (:kaie) 2012-03-22 11:12:15 EDT
A shorter version of the patch (same contents, less context) is at bug 805640 attachment 572018 [details]
Comment 7 Martin Stransky 2012-06-25 07:09:44 EDT
Added to git.
Comment 8 Martin Stransky 2012-08-03 08:39:39 EDT
Fixed in RHSA-2012:1088

Note You need to log in before you can comment on or make changes to this bug.